## r-cran-cards 0.5.1

=== DESCRIPTION ===
Package: cards
Title: Analysis Results Data
Version: 0.5.1
Authors@R: c(
    person("Daniel D.", "Sjoberg", , "danield.sjoberg@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-0862-2018")),
    person("Becca", "Krouse", , "becca.z.krouse@gsk.com", role = "aut"),
    person("Emily", "de la Rua", , "emily.de_la_rua@contractors.roche.com", role = "aut"),
    person("F. Hoffmann-La Roche AG", role = c("cph", "fnd")),
    person("GlaxoSmithKline Research & Development Limited", role = "cph")
  )
Description: Construct CDISC (Clinical Data Interchange Standards
    Consortium) compliant Analysis Results Data objects. These objects are
    used and re-used to construct summary tables, visualizations, and
    written reports. The package also exports utilities for working with
    these objects and creating new Analysis Results Data objects.
License: Apache License 2.0
URL: https://github.com/insightsengineering/cards,
        https://insightsengineering.github.io/cards/
BugReports: https://github.com/insightsengineering/cards/issues
Depends: R (>= 4.1)
Imports: cli (>= 3.6.1), dplyr (>= 1.1.2), glue (>= 1.6.2), lifecycle
        (>= 1.0.3), rlang (>= 1.1.1), tidyr (>= 1.3.0), tidyselect (>=
        1.2.0)
Suggests: testthat (>= 3.2.0), withr (>= 3.0.0)
Config/Needs/coverage: hms
Config/Needs/website: rmarkdown, jsonlite, yaml, gtsummary, tfrmt,
        cardx, gt, fontawesome, insightsengineering/nesttemplate
Config/testthat/edition: 3
Config/testthat/parallel: true
Encoding: UTF-8
Language: en-US
LazyData: true
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-03-01 06:03:01 UTC; sjobergd
Author: Daniel D. Sjoberg [aut, cre] (<https://orcid.org/0000-0003-0862-2018>),
  Becca Krouse [aut],
  Emily de la Rua [aut],
  F. Hoffmann-La Roche AG [cph, fnd],
  GlaxoSmithKline Research & Development Limited [cph]
Maintainer: Daniel D. Sjoberg <danield.sjoberg@gmail.com>
Repository: CRAN
Date/Publication: 2025-03-01 06:30:02 UTC

=== debian/changelog ===
r-cran-cards (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Mar 2025 15:14:35 +0900

r-cran-cards (0.4.0-1) unstable; urgency=medium

  * Initial release (closes: #1093834)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 23 Jan 2025 09:53:00 +0100

=== debian/control ===
Source: r-cran-cards
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cards
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cards.git
Homepage: https://cran.r-project.org/package=cards
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.6.1),
               r-cran-dplyr (>= 1.1.2),
               r-cran-glue (>= 1.6.2),
               r-cran-lifecycle (>= 1.0.3),
               r-cran-rlang (>= 1.1.1),
               r-cran-tidyr (>= 1.3.0),
               r-cran-tidyselect (>= 1.2.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-cards
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Analysis Results Data
 Construct CDISC (Clinical Data Interchange Standards
 Consortium) compliant Analysis Results Data objects. These objects are
 used and re-used to construct summary tables, visualizations, and
 written reports. The package also exports utilities for working with
 these objects and creating new Analysis Results Data objects.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cards_([-\d.]*)\.tar\.gz

## r-cran-cards 0.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cards
 Title: Analysis Results Data
-Version: 0.5.1
+Version: 0.6.0
 Authors@R: c(
     person("Daniel D.", "Sjoberg", , "danield.sjoberg@gmail.com", role = c("aut", "cre"),
            comment = c(ORCID = "0000-0003-0862-2018")),
@@ -33,7 +33,7 @@
 LazyData: true
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2025-03-01 06:03:01 UTC; sjobergd
+Packaged: 2025-04-11 18:12:21 UTC; sjobergd
 Author: Daniel D. Sjoberg [aut, cre] (<https://orcid.org/0000-0003-0862-2018>),
   Becca Krouse [aut],
   Emily de la Rua [aut],
@@ -41,4 +41,4 @@
   GlaxoSmithKline Research & Development Limited [cph]
 Maintainer: Daniel D. Sjoberg <danield.sjoberg@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-03-01 06:30:02 UTC
+Date/Publication: 2025-04-11 22:00:10 UTC

=== debian/changelog ===
r-cran-cards (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (Closes: #1102511)
  * Restrict to little-endian architectures

 -- Charles Plessy <plessy@debian.org>  Wed, 14 May 2025 08:47:05 +0900

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-cards
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cards
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cards.git
-Homepage: https://cran.r-project.org/package=cards
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -17,8 +13,14 @@
                r-cran-lifecycle (>= 1.0.3),
                r-cran-rlang (>= 1.1.1),
                r-cran-tidyr (>= 1.3.0),
-               r-cran-tidyselect (>= 1.2.0)
-Testsuite: autopkgtest-pkg-r
+               r-cran-tidyselect (>= 1.2.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cards
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cards.git
+Homepage: https://cran.r-project.org/package=cards
+Rules-Requires-Root: no
 
 Package: r-cran-cards
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.2.0),
        r-cran-withr (>= 3.0.0)
Restrictions: allow-stderr

## r-cran-cards 0.7.1

=== DESCRIPTION ===
Package: cards
Title: Analysis Results Data
Version: 0.7.1
Authors@R: c(
    person("Daniel D.", "Sjoberg", , "danield.sjoberg@gmail.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0003-0862-2018")),
    person("Becca", "Krouse", , "becca.z.krouse@gsk.com", role = "aut"),
    person("Emily", "de la Rua", , "emily.de_la_rua@contractors.roche.com", role = "aut",
           comment = c(ORCID = "0009-0000-8738-5561")),
    person("Malan", "Bosman", , "malanbos@gmail.com", role = "aut",
           comment = c(ORCID = "0000-0002-3020-195X")),
    person("F. Hoffmann-La Roche AG", role = c("cph", "fnd")),
    person("GlaxoSmithKline Research & Development Limited", role = "cph")
  )
Description: Construct CDISC (Clinical Data Interchange Standards
    Consortium) compliant Analysis Results Data objects. These objects are
    used and re-used to construct summary tables, visualizations, and
    written reports. The package also exports utilities for working with
    these objects and creating new Analysis Results Data objects.
License: Apache License 2.0
URL: https://github.com/insightsengineering/cards,
        https://insightsengineering.github.io/cards/
BugReports: https://github.com/insightsengineering/cards/issues
Depends: R (>= 4.1)
Imports: cli (>= 3.6.5), dplyr (>= 1.1.4), glue (>= 1.8.0), lifecycle
        (>= 1.0.4), rlang (>= 1.1.6), tidyr (>= 1.3.1), tidyselect (>=
        1.2.1)
Suggests: testthat (>= 3.2.3), withr (>= 3.0.0)
Config/Needs/coverage: hms
Config/Needs/website: rmarkdown, jsonlite, yaml, gtsummary, tfrmt,
        cardx, gt, fontawesome, insightsengineering/crane,
        insightsengineering/nesttemplate
Config/testthat/edition: 3
Config/testthat/parallel: true
Encoding: UTF-8
Language: en-US
LazyData: true
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2025-12-02 05:31:07 UTC; sjobergd
Author: Daniel D. Sjoberg [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-0862-2018>),
  Becca Krouse [aut],
  Emily de la Rua [aut] (ORCID: <https://orcid.org/0009-0000-8738-5561>),
  Malan Bosman [aut] (ORCID: <https://orcid.org/0000-0002-3020-195X>),
  F. Hoffmann-La Roche AG [cph, fnd],
  GlaxoSmithKline Research & Development Limited [cph]
Maintainer: Daniel D. Sjoberg <danield.sjoberg@gmail.com>
Repository: CRAN
Date/Publication: 2025-12-02 07:50:12 UTC

=== debian/changelog ===
r-cran-cards (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 15:27:35 +0900

=== debian/control ===
Source: r-cran-cards
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cards
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cards.git
Homepage: https://cran.r-project.org/package=cards
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.6.5),
               r-cran-dplyr (>= 1.1.4),
               r-cran-glue (>= 1.8.0),
               r-cran-lifecycle (>= 1.0.4),
               r-cran-rlang (>= 1.1.6),
               r-cran-tidyr (>= 1.3.1),
               r-cran-tidyselect (>= 1.2.1),
               architecture-is-64-bit,
               architecture-is-little-endian
Testsuite: autopkgtest-pkg-r

Package: r-cran-cards
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Analysis Results Data
 Construct CDISC (Clinical Data Interchange Standards
 Consortium) compliant Analysis Results Data objects. These objects are
 used and re-used to construct summary tables, visualizations, and
 written reports. The package also exports utilities for working with
 these objects and creating new Analysis Results Data objects.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.2.3),
        r-cran-withr (>= 3.0.0)
Restrictions: allow-stderr
